﻿.lifestyle__headline .headline__info{float:right;max-width:50%}
.lifestyle__headline .headline__info span{font-size:12px;letter-spacing:2px;line-height:1.38;text-transform:uppercase}
.lifestyle__headline .headline__info h2{color:#b48b09;font-size:30px}
.lifestyle__headline .headline__info a{text-decoration:none}
.post-type-archive-movie .headline__info{width:80%;max-width:none}


.drkblue {
  color: #3F4953; }

.header_logo .site-description{
	font-size: 16px;
	margin-bottom: 0;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.content-wrapper {
  margin: 0 auto;
  max-width: 760px;
}

td.price-details{
	text-align: left!important;
}

td.price-details span{
	font-size: .8em!important;
	font-weight: normal!important;
	line-height: .7em;
}

td.price-details li{
	list-style: disc;
	line-height: 1.2em;
	margin-bottom: 5px;
	margin-left: 10px;
}


#rental td.price-details{
	text-align: center!important;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}


#section3.fullpage-home .container-fluid {
  padding: 0;
}
.index-title{border:none;background:#FFF;text-align:left;padding:1rem 0.5rem 0.5rem;margin:0;font-size:1.2rem;z-index:800;position:relative;margin:}
.index-title-box{height:5.2rem;z-index:800;position:relative;background:#fff}
body,.entry-title a,.entry-title a:hover,.top-desc,.top-desc a,.top-desc a:hover,.index-title-box a { color:#333333 !important;}
.fl-photo-img-svg {width: 100%;}
.main{line-height:1.5}
.main p,.main ul,.main ol{letter-spacing:.15px}
.main .arrowbar li:last-child a:after,.main .arrowbar li:last-child a:before{border-top:35px solid #fff;border-bottom:35px solid #fff}


.secondary-font,
.site-branding .site-title,
.site-banner .post-content:before,
.category-widget-header .post-count {
    font-family: 'Barlow', sans-serif;
}


.site-branding {
    margin-right: 20px;
    width: 280px;
}


.twp-align-center .site-branding,
.twp-align-center .site-header-banner {
    margin: 20px auto;
    text-align: center;
    width: 100%;
}


.wp-custom-logo .site-branding .branding-wrapper {
    display: block;
    width: 100%;
}


.site-branding .site-title {
    font-size: 34px;
    font-weight: 700;
    line-height: 1.2;
    margin: 0 auto 10px;
}


.twp-align-center .site-branding .site-title {
    font-size: 44px;
    letter-spacing: -.020em;
    text-transform: uppercase;
}

#logo { display: block; margin: 0; padding: 0; font: bold 60px/50px 'PT Serif', Tahoma, Verdana, Segoe, sans-serif; 
	color: #936; text-decoration: none; letter-spacing: -0.02em; }

#logo:hover { opacity: 0.9; }
a:hover,#logo,.bx-controls a:hover .fa{color:#2b3f80}

.pub-readmore a{
       background: #C30017;
    color: #fff !important;
    padding: 5px 12px;
    float: right;
    font-size: 10px;
    text-transform: uppercase;
    margin-top: 10px;
    margin-right: 10px;
}


#mainnav .sf-menu ul a {
color: #E8E1CE;
}

#mainnav .sf-menu a {
padding: 0px 20px;
}


#mainnav .sf-menu ul li {
border-bottom: 1px dashed #E8E1CE;
background: none;
}
.navbar-collapse .navbar-box{width:100%;position:relative}
.navbar-collapse .navbar-box .navigation-primary{margin-top:8px}
.navbar-collapse .navbar-box .navigation-secondary{margin-bottom:8px}
.footer .footer__section-wrapper{position:relative;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:center;-webkit-align-items:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;justify-content:center;margin:24px 0;width:100%}
.footer .footer__section-wrapper a{margin:0 6px}
.footer .footer__section-wrapper--left{-webkit-box-pack:start;-webkit-justify-content:flex-start;justify-content:flex-start;width:50%}
.footer .footer__section-wrapper--right{-webkit-flex-wrap:wrap;flex-wrap:wrap;color:#fff}



tr.gigpress-header th {
	font-weight: bold;
}


.description{margin:37px auto 0 auto; width:940px;}

.description h1{color:#52ceff; font-size:12px; line-height:20px; padding-left:50px; float:left; display:compact;}

.description p{padding:10px 50px 10px 0; line-height:20px; text-align:justify;}

#header .main_nav .sub_nav .sub_nav_footer .cta,#static_header .main_nav .sub_nav .sub_nav_footer .cta{
float:right;
margin-top:2px;
white-space:nowrap
}

#header .main_nav .sub_nav .sub_nav_footer .cta img,#static_header .main_nav .sub_nav .sub_nav_footer .cta img{
margin-left:7px
}



.with_aside .content_wrapper		{ max-width: 1240px; margin:0 auto;}

	
	.header-open .section_wrapper,
	.header-open .container,
	.header-open.with_aside .content_wrapper	{max-width:940px;}

	
	.section_wrapper,
	.container,
	.with_aside .content_wrapper	{max-width:940px;}


	.left-sidebar .items_group,
	.right-sidebar .items_group,
	.with_aside .content_wrapper 	{max-width:100%;}
#u2187-bw{margin-top:62px;margin-bottom:-400px;min-height:400px;}
#u2187,#u2187-bw{z-index:137;}


#islamamc a {
    color: #ffdb66;
}

#islamamc a:hover {
    color: #fff;
}

#islamamc ul, #convention ul {
    padding-left: 15px;
}

#islamamc ul li, #convention ul li {
    list-style-type: square;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.nav .subnav-node_wrap:before{position:absolute;top:8px;left:25%;font-size:1rem;font-weight:700;content:"Most recent...";display:inline-block}
.nav .subnav-node_wrap .subnav-node{float:left;margin-right:3%;width:30.3333%}
.nav .subnav-node_wrap .subnav-node .nav-image-wrap{position:relative;display:block}
.nav .subnav-node_wrap .subnav-node .nav-tags-wrap{position:absolute;bottom:7px;left:0;display:block}
.nav .subnav-node_wrap .subnav-node .nav-tags-wrap .tags,.nav .subnav-node_wrap .subnav-node .nav-tags-wrap .sponsored{display:inline-block;margin-bottom:0;padding:.25rem .5rem;font-family:"Lato",sans-serif;font-size:.875rem;line-height:1}
.nav .subnav-node_wrap .subnav-node .nav-tags-wrap .tags{color:#86a3b4;background-color:#fff}
.nav .subnav-node_wrap .subnav-node .nav-tags-wrap .sponsored{margin-left:-.25rem;color:#506975;background-color:#dce6eb}
.nav .subnav-node_wrap .subnav-node img{margin-bottom:.5rem}
.pwd-site-nav .pwd-dropdown-menu .sub-menu{width:200px;background:#000;transform:translateX(-50%);left:50%;border:1px solid rgba(255,255,255,.33);background:#000!important;padding-top:0;padding-bottom:0;margin-top:-2px}
.pwd-site-nav .pwd-dropdown-menu .sub-menu a{font-family:"Lato",sans-serif;padding:12px;font-size:14px;border-bottom:1px solid rgba(255,255,255,.33);position:static}
.pwd-site-nav .pwd-dropdown-menu .sub-menu a:hover{background:#fff!important}
.pwd-site-nav .pwd-dropdown-menu .sub-menu .sub-menu{top:0!important;transform:none!important;margin-top:0!important;left:100%!important}
.listing .cat-svt.pict,.listing .cat-sciences.pict{background-position:-70px -210px}
.listing .cat-systemes-dinformation-de-gestion.pict,.listing .cat-sciences-de-lingenieur.pict{background-position:-140px -210px}
.listing .cat-economie,.listing .cat-gestion-et-finance.pict,.listing .cat-sciences-economiques-et-sociales.pict,.listing .cat-spe-ses.pict{background-position:-70px -420px}
.cat-svt .pict,.cat-sciences .pict{background-position:-260px -150px}
.cat-systemes-dinformation-de-gestion .pict,.cat-sciences-de-lingenieur .pict{background-position:-310px -150px}
.cat-economie .pict,.cat-gestion-et-finance .pict,.cat-sciences-economiques-et-sociales .pict,.cat-spe-ses .pict{background-position:-210px -350px}


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}

    .client_login.menu-item{
        display:none
    }

		
	.mvp-nav-top-right-out {
		margin-right: -50px;
		}

		
	.mvp-nav-top-right-in {
		margin-right: 50px;
		}

		
	.mvp-nav-top-right {
		width: 50px;
		}

		
	.mvp-nav-top-right .mvp-nav-search-but {
		display: block;
		}

		
	.single .mvp-nav-small .mvp-nav-top-left,
	.single .mvp-fixed .mvp-nav-top-right {
		display: block;
		}

		
	.single .mvp-fixed .mvp-nav-top-right-out {
		margin-right: -50px;
		}

	
	.single .mvp-fixed .mvp-nav-top-right-in {
		margin-right: 50px;
		}
.mvp-nav-top-right .mvp-nav-search-but,span.mvp-fly-soc-head,.mvp-soc-mob-right i,#mvp-main-nav-small span.mvp-nav-search-but,#mvp-main-nav-small .mvp-nav-menu ul li a{color:#555}
.row{margin-right:-15px;margin-left:-15px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

header .container{position:relative}
.row{position:relative;margin:0 -10px}
.col-card .row{margin:0 -20px}
.content__mobile,.content__tablet,.content__tablet-landscape{display:none}
.menu-item-117{background-color:#d8c3b6;}
.front .region-content{padding:60px 0 40px;}
.front .region-sidebar-second,.front .region-sidebar-first{padding:76px 0 40px;}
.region-highlighted-bottom-left .view-Testimonials.highlighted{padding-right:0px;}

.middle-section .key-points .key-point {
  width: 22%;
  margin-right: 4%;
  float: left;
}

.middle-section .key-points .key-point:nth-child(4) {
  margin-right: 0 !important;
}

.middle-section .key-points .key-point img.icon {
  width: auto;
  height: 60px;
  display: block;
}

.middle-section .key-points .key-point h3 {
  margin-top: 2em;
  font-weight: 500;
  color: #fff;
  text-transform: uppercase;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-6{width:50%}


.text-white {
  color: #fff;
}

.lgn_reg {
	background: #cf0829;
	color: #ffffff;
	height: 37px;
	width: auto;
	line-height: 0px !important;
	font-size: 13px;
	float: right;
	font-weight: 500;
	font-weight: bold;
	text-align: center;
	margin-top: 8px;
	border: 4px solid #e7d0d4;
	border-radius: 29px;
	height: 11px !important;
	
	color: #fff !important;
	margin-top: 21px;
	margin-right: 0px;
	margin-left: 18px;
}

.lgn_reg:hover, .lgn_reg:focus  {
	border:none;
	background: #cf0829 !important;
	border: 4px solid #fff2df !important;
}

.lgn_reg.lgn_reg-2 i {

    float: left;
    margin-top: -6px;
    margin-right: 10px;

}


    
    .roadblock .stage {
        left: 30px;
        right: 30px;
    }



.roadblock {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(250, 247, 245, 0.9);
    z-index: 1000;
    display: none;
}

.roadblock .close {
    position: absolute;
    top: 75px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: 20px;
    cursor: pointer;
}

.roadblock .close path {
    fill: #f59698;
}

.roadblock .stage img {
    display: none;
}

.height448{ height:448px}


#site-title a,
#site-description {
	color:#333;
}


#site-title,
#site-description {
	margin:0;
	font-weight:300;
	float:left;
	line-height:150px;
}


#site-title {
	margin: 0 3.4%;
	font-family:"Oswald", sans-serif;
	font-size:32px;
	letter-spacing:1px;
}


#site-title img {
	margin: 38px 0;
	vertical-align:middle;
}


	#site-title,
	#site-description {
		float:none;
		margin:0;		
		line-height:1.62em;
		text-align:center;
	}

	#site-title a,
	#site-description {
		color:#333;
	}

#nav-above .nav-previous a, #nav-below2 .nav-previous a {
    float: left;
    border-right: 1px solid #ddd;
}

#nav-above .nav-previous a, #nav-above .nav-next a, #nav-below2 .nav-previous a, #nav-below2 .nav-next a {
    width: 93%;
    display: block;
    text-align: center;
    padding: 20px;
    color: #53777a;
    border-left: 1px solid #ddd;	
}

.nav-previous,
.previous-image {
	float: left;
	width: 50%;
}


.js-rotating {
  display: none;
}

.js-rotating.morphext {
  display: inline-block;
}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}

.theme_default #push {
  height: 28px;
  margin: 0;
  padding: 12px 15px 0;
  border: none;
}
#content .top-content .header-img .sym-slide{min-height:530px}


.main__topping {
    padding: 10px 0;
    border-bottom: 1px solid #eeeeee;
    text-align: center;
}


.lw650{
	width:80% ;
	height:2px ;
}
.tablepress-id-273 .row-5 td{background-color:#eca7e6}
.tablepress-id-274 .row-5 td{background-color:#63f67c}

.td-bt-darkgrey{
	border-top:1px solid #898989;
}
.mobile-email,.nav-btn-box{background:#e9ebee;border:1px solid #dddfe2;border-radius:3px;font-size:22px;height:31px;width:35px;margin-top:10px}
.cse.gsc-control-wrapper-cse,.gsc-control-wrapper-cse{width:100%}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=tel],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea,.wp-block-column .contact-form input[type=email],.wp-block-column .contact-form input[type=tel],.wp-block-column .contact-form input[type=text],.wp-block-column .contact-form input[type=url],.wp-block-column .contact-form textarea{width:100%}



.textwidget ul {
	margin: 0 0 1.4em 1.6em;
}

.textwidget ul li {
	list-style: disc;
}

.textwidget ol li {
	list-style: decimal;
}


.site-navigation .navigation-list {
    border-collapse: collapse;
    height: 38px;
    width: 100%;
}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}

td.firstcolumn {
    padding: 5px 0 5px 25px;
}

td.firstcolumn h5 {
    margin-bottom: 0px;
}

#outer{
	margin:55px auto 0 auto;
	width:990px;
	outline: 1px solid #e0e0e0;
	background: #fff;
}
section.af-footer-new.newfooter ul.foot2-badges{text-align:center!important;padding-left:0;width:100%}
section.af-footer-new.newfooter ul.foot2-badges li{display:inline-block;padding:0 5px}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

.visual-news {
  background-color:#91cdff;
  height:340px;
  width:100%;
  max-width:260px;
  margin:0 auto 20px;
  border-radius:6px;
}

#logo a {
    color: white!important;
    text-transform: uppercase;
}

.content-icon .body{line-height:20px;text-overflow:ellipsis;margin:0 0 35px;}

.content-icon .body p{line-height:20px;font-size:13px;}

.content-icon .body p:last-child{margin-bottom:0}

  .tt-header .top-line-right {
    float: right;
    font-size: 0;
  }

.news-item .news-item-date{display:  block;margin-bottom: 24px;font-family: Regular;font-size: 16px;line-height: 14px;}


.checkout-cart-index.page.messages{
	display: none !important;
}

	.account .page.messages {
		margin-bottom: 0;
	}

.page.messages {
  float: left;
  width: 100%;
}

.secon_img_2{
    text-align: center;
    overflow: hidden;
}



.footer, 
.footer .container,
.author-box-inverse{
	background:#00A563
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


.footer .container {
    padding-bottom: 120px;
    color:rgba(255,255,255,0.8);
}


nav.navbar .container { position: relative; }


.master-container { overflow: hidden; margin-bottom: 30px; }
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; height: auto; }
 .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


.testimonial_rotator.template-longform .testimonial_rotator_img { width: 50px; height: 50px; border-radius: 100%; margin: 0 auto; display: block; overflow: hidden; }

.testimonial_rotator.template-longform .testimonial_rotator_img img { width: 50px; height: 50px; }
.calendar-calendar .content{clear:both;padding:3px;padding-left:5px;}
.wpbf-container{max-width:1200px;padding:0 20px}
.wpbf-container:before,.wpbf-container:after{content:"";display:table}
.wpbf-container:after{clear:both}
.wpbf-container-center{margin-left:auto;margin-right:auto}

.modal .slides { display: none; }

.modal .slides .photo { display: none; }

.modal .slides .active { display: block; }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}


.black {
	color: #171719;
}


.black-bg {
	background: #171719;
}
.glyphicon-chevron-right:before{content:"\e080"}
.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next,.carousel-control .icon-prev{position:absolute;top:50%;z-index:5;display:inline-block}
.carousel-control .glyphicon-chevron-right,.carousel-control .icon-next{right:50%;margin-right:-10px}
.glyphicon-chevron-left:before,.glyphicon-chevron-right:before{content:''}
.carousel-control .glyphicon-chevron-right{right:10%}
.page{position:relative;width:864px}
.has_branding .page{background-position:0 120px;background-repeat:no-repeat;padding-right:10px}
.has_branding .page.is_format_page{background-position:0 718px}
.ie9lt #skiplinks,.ie9lt .mod_overlay,.ie9lt .mod_overlay.active,.ie9lt .page{display:none}

.thumbnail {
  display: block;
  padding: 4px;
  margin-bottom: 20px;
  line-height: 1.42857143;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-transition: border .2s ease-in-out;
       -o-transition: border .2s ease-in-out;
          transition: border .2s ease-in-out;
}

a.thumbnail:hover,
a.thumbnail:focus,
a.thumbnail.active {
  border-color: #337ab7;
}

.thumbnail .caption {
  padding: 9px;
  color: #333;
}

.thumbnail.team-agileits{border:none;text-align:center;border-radius:0;margin:0;padding:0;}

.thumbnail.team-agileits:hover .social-w3lsicon{-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1);transform:scale(1);}
.padding10{padding:10px;}

#stats #stats-container {
    margin: 0 auto;
    max-width: 100%;
    text-align: center;
}

.section-title {margin-top:0;margin-bottom:30px;}

.section-title.home {font-size:24px;}

.section-title.map {font-size:24px;display:block;}
